package com.qxgmat.data.constants.enums.status;

/**
 * Created by gaojie on 2017/11/19.
 */
public enum OpenStatus {
    CLOSE(0), OPEN(1);
    final static public String message = "状态：0关闭，1启用";

    public int index;
    private OpenStatus(int index){
        this.index = index;
    }
}
